Bug 174968 - no video is shown, audio works
Summary: no video is shown, audio works
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: tvtime   
(Show other bugs)
Version: 5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-12-05 08:34 UTC by Marius Andreiana
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-10 21:54:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
/etc/X11/xorg.conf (2.57 KB, text/plain)
2005-12-05 08:34 UTC, Marius Andreiana
no flags Details

Description Marius Andreiana 2005-12-05 08:34:52 UTC
Starting tvtime gives a blue screen for each channel (audio works) and in
terminal it displays

videoinput: Can't free frame 0: Bad address
videoinput: Can't free frame 1: Bad address
videoinput: Can't free frame 2: Bad address
videoinput: Can't free frame 3: Bad address
videoinput: Can't free frame 0: Bad address
videoinput: Can't free frame 1: Bad address
videoinput: Can't free frame 2: Bad address
videoinput: Can't free frame 3: Bad address
videoinput: Can't read frame. Error was: Invalid argument (0).
...

It used to work on FC4.

Comment 1 Marius Andreiana 2005-12-05 08:34:52 UTC
Created attachment 121835 [details]
/etc/X11/xorg.conf

Comment 2 Marius Andreiana 2006-01-10 21:54:45 UTC
Recent rawhide kernels work too, so it was kernel's fault. Curios why this bug
happened though...


Note You need to log in before you can comment on or make changes to this bug.